.recom,.ville{font-style:italic}.techo,.yoram li{padding-left:10px}:root{--cnvs-themecolor:#AC1B0D;--cnvs-themecolor-rgb:236,169,45;--cnvs-body-font:"Nunito";--cnvs-primary-font:"Raleway";--cnvs-side-header-width:300px;--cnvs-body-bg:#FFF;--cnvs-side-header-bg:#F2F0EC}body.dark{--cnvs-body-bg:#121212}#header{--cnvs-primary-menu-font-weight:400;--cnvs-primary-menu-font-size:.85rem;--cnvs-primary-menu-tt:uppercase;--cnvs-primary-menu-ls:1px;--cnvs-primary-menu-color:var(--cnvs-contrast-800);--cnvs-primary-menu-hover-color:var(--cnvs-contrast-1000);--cnvs-header-border-color:var(--cnvs-contrast-400);box-shadow:none!important}#template-contactform-submit,
.bord,.bordb,.bordvi,.bordv,.bord_skills, .bord_interests, .bord_volunteering,
.text-start:hover,.text-start{box-shadow:0 1px 4px -2px #000,inset 0 2px 1px -1px rgba(255,255,255,.1)}.dark #header{--cnvs-primary-menu-hover-color:var(--cnvs-themecolor);--cnvs-header-border-color:var(--cnvs-contrast-200)}body:not(.dark) .divider{--cnvs-divider-border-color:var(--cnvs-contrast-400)}.side-header:not(.is-expanded-menu) .container{max-width:none}.is-expanded-menu .menu-item,.is-expanded-menu .menu-item.current{padding:7px 12px;margin:.25rem 0 0!important;border:1px solid transparent!important}.is-expanded-menu .menu-item.current,.is-expanded-menu .menu-item:hover{background-color:var(--cnvs-contrast-100);border-color:var(--cnvs-contrast-1000)!important;border-radius:4px}.dark.is-expanded-menu .menu-item.current,.dark.is-expanded-menu .menu-item:hover{background-color:var(--cnvs-contrast-200);border-color:var(--cnvs-themecolor)!important}.feature-box-border-vertical .feature-box{--cnvs-featured-box-padding-x:15px;position:relative}.feature-box-border-vertical .fbox-active.feature-box:not(.noborder)::after,.feature-box-border-vertical .feature-box:not(.noborder)::before{content:"";position:absolute;top:0;left:43px;width:3px;height:100%;background-color:var(--cnvs-body-bg)}.feature-box-border-vertical .fbox-border.fbox-light .fbox-icon i,.feature-box-border-vertical .fbox-icon i{position:relative;z-index:5;text-align:center;box-shadow:0 0 0 6px #fff;border:1px solid #eee;background-color:#fff!important}.feature-box-border-vertical .fbox-active.feature-box .fbox-border.fbox-light .fbox-icon i,.feature-box-border-vertical .fbox-active.feature-box .fbox-icon i,.feature-box-border-vertical .fbox-active.feature-box:not(.noborder)::after{background-color:var(--cnvs-themecolor)!important;border-color:var(--cnvs-body-bg);box-shadow:0 0 0 5px var(--cnvs-body-bg);color:var(--cnvs-body-bg)}.dark .feature-box-border-vertical .fbox-active.feature-box:not(.noborder)::after,.dark .feature-box-border-vertical .feature-box:not(.noborder)::before{background-color:var(--bs-gray-600)}.experience-features .feature-box{--cnvs-featured-box-icon:2rem;--cnvs-featured-box-plain-font-size:2rem}.dark .entry-title h3 a{--cnvs-post-title-font-color:var(--cnvs-themecolor)}.social-lists.list-group{--bs-list-group-bg:transparent;--bs-list-group-item-padding-x:0;--bs-list-group-color:var(--cnvs-contrast-1000)}.body-scheme-toggle{position:fixed;top:100px;right:30px;z-index:9}.is-expanded-menu .body-scheme-toggle{top:30px}.rounded-image{border-radius:10%;opacity:.1}.image-overlay{position:absolute;top:0;left:0;width:100%;height:100%;opacity:.2;background-size:cover;background-position:center}

.blockquote_yo{font-size:var(--cnvs-font-size-h4)}

.yoram li{margin-bottom:10px;font-weight:lighter;/*opacity:.95!important;*/list-style-type:none;border-left:2px solid #929292}
.yoram ul{margin-bottom:1px}.poste{color:#BD493D;text-align:right}
.yoram b {font-weight:bold;}

.sous_titre{font-weight:bolder}.boite,.pays,.recom{text-align:right;font-weight:lighter}.boite{color:#AC1B0D!important}@keyframes blink{0%,100%{opacity:1}50%{opacity:0}}.recom{color:var(--cnvs-contrast-1000)!important;text-decoration:underline;letter-spacing:.2em;cursor:pointer;animation:1s linear infinite blink}.ville{font-size:x-small}

.techo{color:var(--cnvs-themecolor)!important;margin-bottom:0;}

.xbordb,.fbox-content h3{color:#BD493D}.is-expanded-menu.side-header .container{--cnvs-side-header-padding-gutters:50px;padding-left:0;padding-right:0}

.fondtitre{background:var(--cnvs-side-header-bg);padding:10px;border-radius:10px}
.fondtitre2{background:#E9F5F1;padding:10px;border-radius:10px}

.feature-box{margin-left:inherit;margin-right:inherit}
.experience-features>*{padding:5px;margin-top:5px}.col-sm-4.col-lg-2 .fbox-content{border:2px solid #BD493D!important}
#template-contactform-submit{letter-spacing:.05em;width:100%;text-transform:inherit;background:#AC1B0D;border:2px solid var(--cnvs-themecolor);font-weight:400!important;font-style:normal!important}#template-contactform-submit:hover{border-radius:5px;background:#fff;color:#AC1B0D;border:2px solid #AC1B0D;font-weight:400!important;font-style:normal!important}.text-start{-webkit-transition:background .5s,color .5s;transition:background .5s,color .5s}.text-start:hover{box-shadow:rgba(9,30,66,.25) 0 1px 1px,rgba(9,30,66,.13) 0 0 1px 1px;background:#fcfbfa}.dark .text-start{border:1px solid #000}.dark .text-start:hover{border:1px solid #AC1B0D;background:rgb(var(--bs-dark-rgb))}.btn-extra-sm{padding:.125rem .25rem;font-size:.8rem;line-height:1;border-radius:.2rem}::-webkit-scrollbar{width:7px}::-webkit-scrollbar-track{background:#fff}::-webkit-scrollbar-track:active,::-webkit-scrollbar-track:hover{background:#fff}::-webkit-scrollbar-thumb{border-radius:25px;border:2px solid #ccc;background:#f2f0ec;background:-webkit-linear-gradient(to left,#2c3e50,#f2f0ec);background:linear-gradient(to left,#2c3e50,#f2f0ec);box-shadow:0 3px 3px rgba(0,0,0,.2)}::-webkit-scrollbar-thumb:active,::-webkit-scrollbar-thumb:hover{border:2px solid #666}

.dark .tippy-box,
.tippy-box{
	text-align:left!important;
	background:linear-gradient(to bottom,rgba(111,177,252,.64) 0,rgba(67,100,247,.56) 46%,rgba(0,82,212,.66) 100%)!important;
	box-shadow:rgba(0,0,0,.35) 0 5px 15px;
	border:1px solid rgba(41,128,185,.64);
	border-radius:7px!important;
	z-index:999!important;
}

.tippy-content{padding:1px!important}

.dark .interieur,.interieur{margin:1px;padding:5px;border-radius:3px}
.dark .interieur{background:#333;color:#bbb}

.interieur{background:#f1f6fd;color:#062C4F!important;font-size:.85rem!important}


.tippy-box {
  width: 95%; 
}

@media (min-width: 576px) {
  .tippy-box {
    width : 555px;
  }
}


.color  { color: #AC1B0D !important; }
.color_experience { color: #BD493D !important; }
.color_skills { color: #CA6D64 !important; }
.color_interests { color: #D58A83 !important; }
.color_volunteering{ color: #DDA19C !important; }
.color_contact{ color: #E4B4B0 !important; }

.colorpink{ color: #F7C9C4 !important; }

.border_contact{ border-color: #E4B4B0 !important; }

.bord{border:2px solid #AC1B0D!important}
.bordb{border:2px solid #BD493D!important}

.bord_skills{border:2px solid #CA6D64!important}
.bord_interests{border:2px solid #D58A83!important}
.bord_volunteering{border:2px solid #DDA19C!important}

.bordv{border:2px solid #57F08D!important}


@media (min-width: 1200px) {
    .tippy-box {
        width: 800px; 
    }
}


.tippy-box {
    background-color: #fff !important; 
}
		
.tippy-content {
    opacity: 1 !important; 
}

.recom2{color:black!important;text-decoration: none!important;letter-spacing:0.001em;cursor:pointer;animation:none}

.yoram li {
    opacity: 1 !important;
}

.dotted-underline {
	position: relative;
	display: inline-block;
}
.dotted-underline::after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: -0.01em; /* Décalage vers le bas */
	border-bottom: 1px dotted; /* Ligne en pointillés */
}


#section-experience {
    white-space: normal!important; /* Empêche les tabulations excessives */
    word-spacing: 0!important; 
}